# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.api_keys_api import ApiKeysApi  # noqa: E501
from swagger_client.rest import ApiException


class TestApiKeysApi(unittest.TestCase):
    """ApiKeysApi unit test stubs"""

    def setUp(self):
        self.api = ApiKeysApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_api_keys(self):
        """Test case for get_api_keys

        Get api keys  # noqa: E501
        """
        pass

    def test_get_api_keys_secret(self):
        """Test case for get_api_keys_secret

        Get api keys secret  # noqa: E501
        """
        pass

    def test_refresh_api_keys_secret(self):
        """Test case for refresh_api_keys_secret

        Refresh api-keys secret  # noqa: E501
        """
        pass

    def test_remove_api_keys(self):
        """Test case for remove_api_keys

        Remove api-keys  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
